logo
 
  1. Betriebssysteme >
  2. Linux Tipps >
  3. Linux Experiences/Rants or Education/Certifications thread - November 11, 2019


ArabicEnglishFrenchGermanGreekItalianJapaneseKoreanPersianPolishPortugueseRussianSpanishTurkishVietnamese

➤ Linux Experiences/Rants or Education/Certifications thread - November 11, 2019

RSS Kategorie Pfeil Linux Tipps vom | Quelle: reddit.com Direktlink öffnen Nachrichten Bewertung

Welcome to r/linux rants and experiences! This megathread is also to hear opinions from anyone just starting out with Linux or those that have used Linux (GNU or otherwise) for a long time.

Let us know what's annoying you, whats making you happy, or something that you want to get out to r/linux but didn't make the cut into a full post of it's own.

For those looking for certifications please use this megathread to ask about how to get certified whether it's for the business world or for your own satisfaction. Be sure to check out r/linuxadmin for more discussion in the SysAdmin world!

Please keep questions in r/linuxquestions, r/linux4noobs, or the Wednesday automod thread.

submitted by /u/AutoModerator
[link] [comments]...

➥ Externe Webseite mit kompletten Inhalt öffnen

➤ Ähnliche Beiträge

  • 1.

    USN-4041-1: Linux kernel update

    vom 360.23 Punkte ic_school_black_18dp
    linux, linux-aws, linux-aws-hwe, linux-azure, linux-gcp, linux-gke-4.15, linux-hwe, linux-kvm, linux-oem, linux-oracle, linux-raspi2, linux-snapdragon update A security issue affects these releases of Ubuntu and its derivatives: Ubuntu 19.04 Ubuntu 18.10 Ubun
  • 2.

    USN-4017-1: Linux kernel vulnerabilities

    vom 336.64 Punkte ic_school_black_18dp
    linux, linux-aws, linux-aws-hwe, linux-azure, linux-gcp, linux-hwe, linux-kvm, linux-oem, linux-oracle, linux-raspi2, linux-snapdragon vulnerabilities A security issue affects these releases of Ubuntu and its derivatives: Ubuntu 19.04 Ubuntu 18.10 Ubun
  • 3.

    USN-4135-1: Linux kernel vulnerabilities

    vom 318.61 Punkte ic_school_black_18dp
    linux, linux-aws, linux-aws-hwe, linux-azure, linux-gcp, linux-gke-4.15, linux-gke-5.0, linux-hwe, linux-kvm, linux-oem, linux-oracle, linux-raspi2, linux-snapdragon vulnerabilities A security issue affects these releases of Ubuntu and its derivatives
  • 4.

    CentOS Blog: CentOS Pulse Newsletter, March 2019 (#1903)

    vom 275.8 Punkte ic_school_black_18dp
    Dear CentOS enthusiast, Another month into 2019, and we have a lot to tell you about. Releases and updates SIG updates Events Contributing to the newsletter CentOS is 15! As you may have seen either at recent events, or on social media, we're gett
  • 5.

    CentOS Blog: CentOS Community Newsletter, August 2019 (#1908)

    vom 248.12 Punkte ic_school_black_18dp
    Dear CentOS enthusiast, It's been another busy month, but better a few days late than never! If you'd like to help out with the process of putting together the newsletter, please see the Contributing section at the end. We're always looking for help! R
  • 6.

    USN-4115-1: Linux kernel vulnerabilities

    vom 242.22 Punkte ic_school_black_18dp
    linux, linux-azure, linux-gcp, linux-gke-4.15, linux-hwe, linux-kvm, linux-oracle, linux-raspi2 vulnerabilities A security issue affects these releases of Ubuntu and its derivatives: Ubuntu 18.04 LTS Ubuntu 16.04 LTS Summary Several security issues were fixed in the Linux kernel. Softw
  • 7.

    CentOS Blog: CentOS Community newsletter, October 2019 (#1910)

    vom 241.94 Punkte ic_school_black_18dp
    Dear CentOS enthusiast, If you'd like to help out with the process of putting together the newsletter, please see the Contributing section at the end. We're always looking for help! IN THIS EDITION: Releases and updates Events Contributing to the n
  • 8.

    USN-3256-1: Linux kernel vulnerability

    vom 224.15 Punkte ic_school_black_18dp
    Ubuntu Security Notice USN-3256-1 4th April, 2017 linux, linux-aws, linux-gke, linux-raspi2, linux-snapdragon, linux-ti-omap4 vulnerability A security issue affects these releases of Ubuntu and its derivatives: Ubuntu 16.10 Ubuntu 16.04 LTS Ubuntu 14.04 LT
  • 9.

    The August 2019 Security Update Review

    vom 222.82 Punkte ic_school_black_18dp
    August is here and it brings with it the scheduled security patches from Microsoft and Adobe. Take a break from your regularly scheduled activities and join us as we review the details for security patches for this month.   Adobe Patches for August 2019 Adobe relea
  • 10.

    USN-4118-1: Linux kernel (AWS) vulnerabilities

    vom 219.54 Punkte ic_school_black_18dp
    linux-aws vulnerabilities A security issue affects these releases of Ubuntu and its derivatives: Ubuntu 18.04 LTS Ubuntu 16.04 LTS Summary Several security issues were fixed in the Linux kernel. Software Description linux-aws - Linux kernel for Amazon Web Services
  • 11.

    USN-3328-1: Linux kernel vulnerabilities

    vom 209.56 Punkte ic_school_black_18dp
    Ubuntu Security Notice USN-3328-1 19th June, 2017 linux, linux-meta vulnerabilities A security issue affects these releases of Ubuntu and its derivatives: Ubuntu 16.04 LTS Summary Several security issues were fixed in the Linux kernel. Software descripti
  • 12.

    USN-4115-2: Linux kernel regression

    vom 206.74 Punkte ic_school_black_18dp
    linux, linux-aws, linux-aws-hwe, linux-azure, linux-gcp, linux-gke-4.15, linux-hwe, linux-kvm, linux-oracle, linux-raspi2 regression A security issue affects these releases of Ubuntu and its derivatives: Ubuntu 18.04 LTS Ubuntu 16.04 LTS Summary USN 4115-1 i

Kommentare ber Linux Experiences/Rants or Education/Certifications thread - November 11, 2019